!set title=Continuity of derivative II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=13
prevarcnt=12
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=Yes
val7=No
val8=<i>f</i>
val9=<b>R</b>
val10=$val8&nbsp;<tt>'</tt>
val11=&nbsp;<img src=$val1/in.gif>&nbsp;
tmp0=!randitem increasing, decreasing,	 strictly increasing, strictly decreasing

val12=$(tmp0)
val13=$val8(x) is bounded,	 $val10(x) is bounded,	 $val8 is $val12,	 $val10 is $val12,	 lim<sub>x->x<sub>0</sub></sub>$val8(x) exists for any x<sub>0</sub>$val11$val9,	 	 lim<sub>x->x<sub>0</sub></sub>$val10(x) exists for any x<sub>0</sub>$val11$val9,	 |$val8(x)-$val8(y)|&nbsp;&lt;&nbsp;|x-y| for all x and y$val11$val9,	 |$val10(x)-$val10(y)|&nbsp;&lt;&nbsp;|x-y| for all x and y$val11$val9,	 $val8 is $val12 and bounded,	 $val10 is $val12 and bounded	
val14=$val7,$val7,$val7,$val6,$val7,	 $val6,$val7,$val6,$val7,$val6	
tmp0=!itemcnt $val13

tmp1=!randint 1, $(tmp0)

val15=$[rint($(tmp1))]
tmp0=!item $val15 of $val13

val16=$(tmp0)
tmp0=!item $val15 of $val14

val17=$(tmp0)
choicename1=Reply
choicegood1=$val17
choicebad1=$val6,$val7
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Let $val8: $val9 -> $val9 be a continuous function. Suppose that the	derivative $val10(x) exists for any point x$val11$val9.	<p>	If furthermore $val16,	is the derivative function	$val10: $val9 -> $val9 always continuous?	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=8,9,10,11,16
embedcnt=0
